/***************************************************************************/
/*                                 body                                    */
/***************************************************************************/
body {
	background-color: #e2f1f6;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4;
	margin-left: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 12px;
}

/***************************************************************************/
/*                          links general                                  */
/***************************************************************************/
a:link { text-decoration:underline;	color:#4e80e4; }
a:active { text-decoration:underline; color:#4e80e4; }
a:visited {	text-decoration:underline; color:#4e80e4; }
a:hover { text-decoration:underline; color:#00CCFF; }

/***************************************************************************/
/*                             imagenes                                    */
/***************************************************************************/
img {
	border:0px;
}
/***************************************************************************/
/*                           tallas minimas                                */
/***************************************************************************/
.txt_especies_titulo {
	font-size:18px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	color:#187aaa;
}
.especies {
	display:block;
	position:relative;
	width:373px;
	float:left;
	height:460px;
}
.especie_datos {
	position:relative;
	width:330px;
	font-size:12px;
}	
.especie_panel1 {
	position:relative;
	width:368px;
	height:16px;
	background-image:url(/img/especie_panel1.png)
}
.especie_panel2 {
	position:relative;
	width:368px;
	background-image:url(/img/especie_panel2.png);
	background-repeat:repeat-y;
	padding-left:20px;
	height:420px;
}
.especie_panel3 {
	position:relative;
	width:368px;
	height:16px;
	background-image:url(/img/especie_panel3.png);
	background-repeat:no-repeat;
}
/***************************************************************************/
/*                               menu                                      */
/***************************************************************************/
#menu_principal {
	position:relative;
	padding-top:20px;
	padding-bottom:20px;
}
#menu_principal a:link { text-decoration:underline; color:#4e80e4; }
#menu_principal a:active { text-decoration:underline; color:#4e80e4; }
#menu_principal a:visited { text-decoration:underline; color:#4e80e4; }
#menu_principal a:hover { 	text-decoration:underline;	color:#00CCFF; }
.separador_menu {
	color:#DDDDDD;
	padding-left:40px;
	padding-right:40px;
}
.separador_menu_espana{
	color:#DDDDDD;
	padding-left:15px;
	padding-right:15px;
}

/***************************************************************************/
/*                              Inicio                                     */
/***************************************************************************/
.marquee_inicio {
	position:relative;
	margin-top:-20px;
	margin-left:25px;
     overflow:hidden;
     width:175px;
     height:16px;
	 z-index:50;
}
.marquee_inicio span {white-space:nowrap;}

#inicio_general {
	position:relative; 
	width:1198px; 
	height:700px; 
	margin-left:-39px; 
	margin-top:0px; 
	background-color:#FFFFFF; 
	z-index:0
}
#inicio_ubicaciones {
	position:absolute; 
	width:136px; 
	height:697px; 
	left:0px; 
	top:2px; 
	padding-left:20px; 
	background-color:#daebf6; 
	font-size:13px
}
#inicio_menu_opciones {
	position:absolute; 
	height:20px; 
	width:670px;
	left:515px; 
	top:642px;  
	z-index:99999;
	text-align:right;
}
#inicio_menu_opciones a:link { text-decoration:none; color:#4e80e4; }
#inicio_menu_opciones a:active { text-decoration:underline; color:#4e80e4; }
#inicio_menu_opciones a:visited { text-decoration:underline; color:#4e80e4; }
#inicio_menu_opciones a:hover { 	text-decoration:underline;	color:#00CCFF; }

#inicio_anuncio {
	position:absolute; 
	width:728px; 
	height:90px; 
	left:310px; 
	top:22px;
	background-color:#FFF; 
	z-index:99999; 
	border:#000 2px solid
}
#inicio_flash {
	position:absolute; 
	width:1040px; 
	height:670px; 
	left:158px; 
	top:2px; 
	overflow:hidden;
	z-index:0;
}
#intro_marquee {
	position:absolute; 
	left:805px; 
	top:3px; 
	color:#2574a5;
}
#inicio_intro {
	position:absolute;
	width:1040px;
	height:30px;
	left:158px;
	top:673px;
	overflow:hidden;
	background-image:url(/img/fondo_markee.png);
	background-repeat:no-repeat;
	z-index:!important;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-align:left;
	font-size:11px;
	color:#187aaa;
}
#inicio_intro a { 
	text-decoration: none;
	color:#333;
}
/***************************************************************************/
/*                              Pais                                       */
/***************************************************************************/
.enlace_pais a {
	margin-left:52px;
	line-height:26px;
	padding-left:23px;
	background-image:url(/img/ico_pais2.png);
	background-position:left,top;
	background-repeat: no-repeat;
	text-decoration:underline;
}
.enlace_pais a:hover { background-image:url(/img/ico_pais2b.png); background-position:left,top; background-repeat: no-repeat; text-decoration:underline;}
.txt_pais_zona {
	font-size:14px;
	font-weight:bold;
	padding-right:23px;
}
#pais_img_ico_pais {
	vertical-align:middle;	
}

#pais_listado_regiones {
	margin-left:25px; 
	margin-top:0px; 
	margin-bottom:50px;
}
/***************************************************************************/
/*                              Region                                     */
/***************************************************************************/
#region_buscador_publicidad {
	width:200px;
	margin-right:30px; 
	margin-top:0px; 
	float:right;
}
#region_listado_estaciones {
	margin-left:78px; 
	margin-bottom:5px; 
	width:800px
}
.txt_grupo {
	padding-left:0px;
	font-size:15px;
	font-weight:bold;
}
.txt_subgrupo {
	padding-left:50px;
	padding-top:15px;
}
.reg_enlace_estacion_grupo {
	padding-left:39px;
}
.reg_enlace_estacion_grupo a {
	padding-left:37px;
	background-image:url(/img/ico_region3.png);
	background-repeat: no-repeat;
}
.reg_enlace_estacion_grupo a:hover {
	background-image:url(/img/ico_region3b.png);
	background-repeat: no-repeat;
}
.reg_enlace_estacion_subgrupo {
	padding-left:62px;
}
.reg_enlace_estacion_subgrupo a {
	padding-left:37px;
	background-image:url(/img/ico_region3.png);
	background-repeat: no-repeat;
}
.reg_enlace_estacion_subgrupo a:hover {
	background-image:url(/img/ico_region3b.png);
	background-repeat: no-repeat;
}
.reg_enlace_estacion {
	padding-left:0px;
}
.reg_enlace_estacion a {
	padding-left:37px;
	background-image:url(/img/ico_region3.png);
	background-repeat: no-repeat;
}
.reg_enlace_estacion a:hover {
	background-image:url(/img/ico_region3b.png);
	background-repeat: no-repeat;
}

/***************************************************************************/
/*                           Capas index                                   */
/***************************************************************************/
#pagina {
	width:1220px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}
#cabecera {
	position:relative;
	width:1220px;
	height:121px;
	background-image:url(/img/pagina_cabecera.png);
	background-color:#1879a9;
	z-index:10;
}
#cuerpo {
	position:relative;
	font-size:13px;
	text-align:justify;
	z-index:1;
}
#cuerpo_ajustado {
	position:relative;
	left:50px;
	z-index:1;

}
#panel {
	position:relative;
	margin-left:884px;
	width:304px;
	font-size:13px;
	color:#6d6d6d;
	text-align:left;
	padding-left:13px;
	background-color:#f6f7f9;
	z-index:1;
}
#pie {
	position: relative;
	width:1220px;
	height:36px;
	background-image:url(/img/pagina_pie.png);
	background-repeat:no-repeat;
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
}
#pie_copyright {
	position: absolute;
	width:400px;
	height:20px;
	text-align:left;
	left:40px;
	top:7px;
}
#pie_contacto {
	position: absolute;
	width:540px;
	height:20px;
	left:550px;
	top:7px;
	text-align:right;
}
#pie_share {
	position: absolute;
	width:83px;
	height:16px;
	left:1110px;
	top:7px;
}
#fondo {
	position:relative;
	background:#FFFFFF;
	background-position:top;
	background-repeat:repeat-y;
}
#finfondo {
	clear: both;
	width:1220px;
	height:1px;
	background-image:url(/img/pagina_cuerpo.png);
}

/***************************************************************************/
/*                              cabecera                                   */
/***************************************************************************/
#pez {
	position:absolute;
	width:117px;
	height:66px;
	top:17px;
	left:45px;
}
#logo {
	position:absolute;
	width:406px;
	height:51px;
	top:14px;
	left:162px;
}
#titulo {
	position:absolute;
	width:1030px;
	height:27px;
	top:57px;
	left:168px;
}
#iconos_compartir {
	position:absolute;
	width:328px;
	height:46px;
	/*border:solid 1px #333;*/
	top:42px;
	left:878px;
	background-image:url(/img/fondo_compartir.png);
	background-repeat:no-repeat;
	padding-top:12px;
	padding-left:6px;
	z-index:100;
}
#megusta {
	position:absolute;
	height:25px;
	width: 110px;
	overflow:hidden;
	top:32px;
	left:1095px;
	z-index:10;
}
#megusta_sombra {
	position:absolute;
	width:73px;
	height:21px;
	top:54px;
	left:1094px;
	background-image:url(/img/like_tides.png);
	background-repeat:no-repeat;
}
#herramientas {
	position:absolute;
	font-style:12px;
	width:310px;
	height:21px;
	top:93px;
	left:894px;
	font-size:12px;
	line-height:21px;
	color:#fff;
}
#herramientas a:link {	color:#fff;	}
#herramientas a:active { color:#fff; }
#herramientas a:visited { color:#fff; }
#herramientas a:hover {	color:#00CCFF; }

#migas_pan {
	position:absolute;
	width:758px;
	height:21px;
	top:95px;
	left:126px;
	font-size:13px;
	color:#ddfe00;
}
#migas_pan a:link { color:#ffffff; }
#migas_pan a:active { color:#ffffff; }
#migas_pan a:visited { color:#ffffff; }
#migas_pan a:hover { color:#00CCFF; }

/***************************************************************************/
/*                         recuadros panel                                 */
/***************************************************************************/
.c1 {
	position:relative;
	width:299px;
	height:14px;
	background-image:url(/img/recuadro_c1.png)
}
.c1b {
	position:relative;
	width:279px;
	height:50px;
	background-image:url(/img/recuadro_c1b.png);
	padding-left:20px;
}
.c2 {
	position:relative;
	width:299px;
	background-image:url(/img/recuadro_c2.png);
	background-repeat:repeat-y;
	padding-left:20px;
}
.c3 {
	position:relative;
	width:299px;
	height:14px;
	background-image:url(/img/recuadro_c3.png)
}
.d1 {
	position:relative;
	width:299px;
	height:14px;
	background-image:url(/img/recuadro_d1.png)
}
.d2 {
	position:relative;
	width:299px;
	background-image:url(/img/recuadro_d2.png);
	background-repeat:repeat-y;
	padding-left:20px;
}
.d3 {
	position:relative;
	width:299px;
	height:14px;
	background-image:url(/img/recuadro_d3.png)
}
.dd {
	position:relative;
	width:299px;
	height:14px;
	background-image:url(/img/recuadro_dd.png)
}
.dc {
	position:relative;
	width:299px;
	height:14px;
	background-image:url(/img/recuadro_dc.png)
}
/***************************************************************************/
/*                             Lugar Pesca                                 */
/***************************************************************************/
#lugar_pesca {
	position:relative;
	width:299px;
	height:115px;
	background-image:url(/img/lugar_pesca.png);
	background-repeat:repeat-y;
	padding-left:20px;
	padding-top:10px;
}
#globo {
	position:absolute;
	width:69px;
	height:44px;
	top:-1px;
	left:228px;
}
#ubicacion {
	position:absolute;
	font-size:13px;
	width:114px;
	height:38px;
	overflow:hidden;
	top:16px;
	left:115px;
	color:#ddfe00;
	font-weight:bold;
}
#coordenadas {
	position:absolute;
	width:175px;
	font-size:12px;
	color:#187aaa;
	font-weight:bold;
	top:56px;
	left:115px;
	color:#FFFFFF;
}
#boton_cambiar_lugar_pesca {
	position:absolute;
	top:90px;
	left:117px;
	width:170px;
	color:#ddfe00;
	font-size:13px;
	text-align:center;
}
/***************************************************************************/
/*                           Calendario Lunar                              */
/***************************************************************************/
.borde_anuncio_th{
	border-right: solid 1px #0CF;
	border-left: solid 1px #0CF;
	border-top: solid 1px #0CF;
	vertical-align: top;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	margin-left:1px;
}
.leyenda_iconos_calendario {
	background-color:#fafafa; 
	height:25px; 
	width:779px; 
	margin-left:1px; 
	padding-top:7px; 
	color:#666; 
	border-right: solid 1px #eee; 
	border-left: solid 1px #eee;
	border-bottom: solid 1px #eee;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
/***************************************************************************/
/*                             Textos                                     */
/***************************************************************************/

.txt_visualizacion_radio {
	font-size:12px;
	color:#444444;
	margin-left:22px;
	line-height:30px;
	font-weight:normal;
}
.txt_visualizacion_titulo1 {
	color:#187aaa;
	font-size:15px;
	font-weight:bold;
	margin-bottom:-10px;
}
.txt_visualizacion_titulo2 {
	font-size:12px;
	color:#187aaa;
	margin-left:4px;
	font-style:italic;
}

.txt_titulo_panel_azul {
	color:#187aaa;
	font-size:15px;
	font-weight:bold;
	margin-top:0px;
	margin-button:0px;
}
.txt_titulo_panel_patrocinadores {
	color:#187aaa;
	font-size:13px;
	font-weight:bold;
	margin-top:0px;
	margin-button:0px;
	margin-left:-6px;
}

.txt_titulo_panel_negro {
	color:#2c2c2c;
	font-size:16px;
	font-weight:bold;
	margin-top:0px;
	margin-button:0px;
}
.txt_titulo_cabecera {
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	margin-top:0px;
	margin-button:0px;
}
.txt_utc {
	color:#2cb8e3;
	font-size:14px;
	font-weight:bold;
	padding-top:4px;

}
.txt_coeficiente_titulo {
	color:#04abff;
	font-size:13px;
}
.txt_coeficiente_valor {
	/*color:#4bb4ea;*/
	color:#ff00c0;
}
.txt_panel {
	width:262px;
	color:#646474;
	font-size:13px;
	padding-top:10px;
}
.txt_siguiente_luna1 {
	width:262px;
	color:#646474;
	font-size:12px;
}
.txt_siguiente_luna2 {
	width:262px;
	color:#99999A;
	font-size:12px;
}
.txt_titulo_contenido {
	font-size: 17px;
	padding-top:30px;
	margin-top:0px;
	color:#000;
}
.txt_texto_contenido {
	font-size: 12px;
	color:#444444;
	text-align: justify;
}
.txt_observacion_astronomica {
	font-size: 11px;
	color:#187aaa;
}
/***************************************************************************/
/*                             Ayuda                                       */
/***************************************************************************/
.txt_titulo_contenido_teoria {
	font-size: 16px;
	margin-top:0px;
	color:#000;
}
.txt_subtitulo_contenido_teoria {
	font-size: 15px;
	margin-top:0px;
	color:#187aaa;
}
.nota_contenido {
	font-size: 12px;
	color:#999999;
	text-align: justify;
	border:solid 1px #CCC;
	padding:10px;
	font-style:italic;
}
/***************************************************************************/
/*                             Colores                                     */
/***************************************************************************/
.azul_oscuro {
	color:#187aaa;
}
.azul_claro {
	color:#04abff;
}
.azul_brillante {
	color:#28d3ff;
}
.azul_intro {
	/*color:#70AED8;*/
	color:#4f98ca;
}
.rojo {
	color:#ff0000;
}
.negro {
	color:#2c2c2c;
}
.gris {
	color:#646474;
}
.gris_claro {
	color:#99999A;
}
.gris_clarisimo {
	color:#DDDDDD;
}
.amarillo {
	color:#beda06;
}
.naranja {
	color:#F90;
}
.lila {
	color:#66C;
}
.verde {
	color:#3ebc47;
}

.capa_texto_solunar {
	position:relative;
	width:787px;
	border:solid 1px #ececec;
	background-color:#f3fbfd;
}
/***************************************************************************/
/*                             Reloj                                       */
/***************************************************************************/
.reloj_hora {
	font-size:25px;
	font-weight:bold;
	color:#187aaa;
}
.reloj_meridiano {
	font-size:14px;
	font-weight:normal;
	color:#187aaa;
}
#reloj_elementos {
	position:absolute;
	height:30px;	
	top:30px;
	left:17px;
	width:280px;
}
#reloj_hora_local {
	position:absolute;
	left:0px;
	top:0px;
	width:120px;
	height:51px;
	background-image:url(/img/hora_local.png);
	background-repeat:no-repeat;
	padding-top:8px;
	text-align:center;
}
#reloj_timezone {
	position:absolute;
	width:145px;
	top:4px;
	color:#999;
	font-size:11px;
}
#region_timezone {
	position:absolute;
	top:31px;
	font-size:11px;	
}
/***************************************************************************/
/*                             Ayuda                                       */
/***************************************************************************/
#menu_ayuda {
	position:relative;
	float:left;
	left:0px;
	top:18px;
	width:219px;
	text-align:left;	
	font-size: 12px;
	color:#000;
	margin-bottom:30px;
	background-color:#f6f8f9;
}
#contenido_ayuda {
	position:relative;
	margin-left:290px;
	top:0px;
	width:820px;
	font-size: 12px;
	text-align: justify;
	margin-bottom:30px;
}
/***************************************************************************/
/*                             Estacion                                    */
/***************************************************************************/
#estacion_panel_swf_calendario {
	position:absolute; 
	width:270px; 
	height:176px; 
	z-index:100; 
	margin-left:-10px; 
	top:34px
}